CREATE TABLE IF NOT EXISTS vulnerability_epss
(
    vulnerability_id BIGINT REFERENCES vulnerabilities(id),
    cve text NOT NULL,
    epss DOUBLE PRECISION NOT NULL,
    percentile DOUBLE PRECISION NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now(),

    UNIQUE (cve)
);